            @include('activityproject::activity_project.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('activityproject::activity_project.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($activity_projects as $activity_project)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('activity_projects')}}/{{@$activity_project['slug']}}">
                                            <img src="{{url($activity_project->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('activity_project')}}/{{$activity_project['slug']}}">{{str_limit($activity_project['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$activity_project->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($activity_project['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$activity_project->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $activity_projects->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 